#ifndef PENALTY_1_H_
#define PENALTY_1_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "penalty_a.h"
#include <iostream>

class penalty_1 : public penalty_a {

public:
	penalty_1();
	~penalty_1();

	bool virtual penalty( Data* data_ );

};

#endif /*PENALTY_1_H_*/
